obspectrophore(1)

NAME
obspectrophore - SPECTROPHORE calculator

SYNOPSIS
obspectrophore [options] -i input_file

obspectrophore [-u | -h]

DESCRIPTION
obspectrophore can be used to generate Spectrophores, which are one-dimensional descriptors generated from the property fields surrounding the molecules. This technology allows the accurate description of molecules in terms of their surface properties or fields. Comparison of molecules property fields provides a robust structure-independent method of aligning actives from different chemical classes. When applied to molecules such as ligands and drugs, Spectrophores can be used as powerful molecular descriptors in the fields of chemoinformatics, virtual screening, and QSAR modeling.

OPTIONS

-i file
    Specifies the molecular input file from which Spectrophores are to be calculated. The filetype is automatically detected from the file extension.

-n value
    Specifies the kind of normalization that should be performed. Valid values are (without quotes): No (default), ZeroMean, UnitStd and ZeroMeanAndUnitStd.

-a value
    Specifies the required accuracy expressed as the angular stepsize. Only the following discrete values are allowed: 1 | 2 | 5 | 10 | 15 | 20 (default) | 30 | 36 | 45 | 60

-s value
    Specifies the kind of cages that should be used in terms of the underlying pointgroup: P1 or P-1. Valid values are (without quotes): No (default), Unique, Mirror and All.

-r value
    Specifies the required resolution expressed as a real positive number. The default value is 3.0 Angstrom. Negative values or a value equal to 0 generate an error message.

-u  Display implementation details.

-h  Display help message.

SEE ALSO
obabel(1).

The web pages for Open Babel can be found at: <http://openbabel.org/>

AUTHORS
-nosplit Open Babel is developed by a cast of many, including currrent maintainers Geoff Hutchison, Chris Morley, Michael Banck, and innumerable others who have contributed fixes and additions. For more contributors to Open Babel, see <http://openbabel.org/wiki/THANKS>

COPYRIGHT
Copyright (C) 2005-2010 by Silicos NV

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation version 2 of the License.

The algorithm in this software has been covered by patent WO2009146735. However, Silicos NV and the inventors of the above mentioned patent assure that no patent infringment claims will be issued against individuals or institutions that use this software under the GNU General Public License.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.